<sector background_texture="Backnb-green.png" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="sector.xsd">
	<planets num_planets="1">
		<planet texture="purpleplanet.bmp" width="64" height="64">
			<point x="-431.25" y="-575" z="-268.75"/>
		</planet>
	</planets>
	<lights num_lights="2">
		<ambientlight>
			<color r="0.3" g="0.15" b="0.2"/>
		</ambientlight>
		<diffuselight>
			<color r="0.2" g="0.9" b="0.7"/>
			<point x="-275" y="637.5" z="412.5"/>
		</diffuselight>
	</lights>
</sector>
